<!-- badges: start -->

[![CRAN
status](https://www.r-pkg.org/badges/version/naryn)](https://CRAN.R-project.org/package=naryn)
[![R-CMD-check](https://github.com/tanaylab/naryn/actions/workflows/R-CMD-check.yaml/badge.svg)](https://github.com/tanaylab/naryn/actions/workflows/R-CMD-check.yaml)
<!-- badges: end -->

naryn
=====

The `naryn` package is a toolkit for medical records data analysis. It
implements an efficient data structure for storing medical records, and
provides a set of functions for data extraction, manipulation and
analysis.

Installation
------------

``` r
install.packages("naryn")
```

Or for the latest development version:

``` r
remotes::install_github("tanaylab/naryn")
```

Usage
-----

See the [vignette](https://tanaylab.github.io/naryn/articles/naryn.html)
for more details.
